/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font:12px/1.5 Tahoma,Helvetica,SimSun,sans-serif,'宋体';  text-align:center; margin:0 auto; background-color:#FFF;}
table{border-collapse:collapse;border-spacing:0;}
a {color: #06c;text-decoration: none;}
a:hover {color: #333;text-decoration: underline;}
a{outline:none;}/*去除超链接虚线框*/
a:active{star:expression(this.onFocus=this.blur());}/*去除ie下超链接虚线框*/

em{ font-style:normal;}
h5{ font-size:12px;}

/*linknk*/
.gray { color:#999;}
.ft10{font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.block10{width:100%; height:10px; display:block; clear:both;}

a.domain_x:link, a.domain_x:visited, a.domain_x:active{color:#06c;font-size:14px;text-decoration:none;}
a.domain_x:hover{color:#FF8A00;font-size:14px;text-decoration:underline;}
.v {font-family:'宋体',Arial, Helvetica, sans-serif}
.a09{line-height:24px;border-bottom:1px solid #d2e2f3;height:30px; text-align:left;}
.a06{line-height:24px;border-bottom:1px solid #d2e2f3;height:24px;}
.green{ color:#348a14;}
.blue{color:#06c;}
a.blue:link, a.blue:visited, a.blue:active{color:#06c;text-decoration:none;}
a.blue:hover{color:#FF8A00;text-decoration:underline;}
.huise{color:#666;}
a.huise:link, a.huise:visited, a.huise:active{color:#666;text-decoration:none;}
a.huise:hover{color:#06c;text-decoration:underline;}
.main_top {line-height:22px; height:22px; border-top:2px solid #B7CFE6;}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.fr {float:right;}
/**/
.box_bidd{ height:42px; width:100%; background:url(../images/bg01.jpg) repeat-x; position:relative; z-index:500;}
.warp{ width:960px; margin:0 auto; clear:both; z-index:500; display:block; overflow:hidden;}
.warp01{ width:880px; margin:0 auto; clear:both; z-index:500; display:block; overflow:hidden;}
.warp02{ width:960px; margin:0 auto; clear:both; z-index:500; display:block; }
.head{/*background:url("../images/bg05.jpg") repeat-x left bottom; */height:90px;}

#logo {
    float: left;
    padding: 30px 0 0 0;
	clear:both;
}
#logo a {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height:38px;
    overflow: hidden;
    text-indent: -5000px;
    width: 210px;
}

#logonew {
    float: left;
    padding: 30px 0 0 0;
	clear:both;
}
/* background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    border: medium none;
text-indent: -5000px;
*/
#logonew a { 
    display: block;
    height:38px;
    overflow: hidden; 
    width: 210px;
}
img{ behavior: url("iepngfix.htc") }


#logos {
    float: left;
    padding: 25px 0 0 0;
}

#logos input {
    border: 1px solid #BBBBBB;
    font-size: 16px;
    height: 23px;
    margin-right: 10px;
	margin-left:15px;
    padding: 5px 0 0 2px;
    width: 295px;
	text-indent: 5px;
	color: #999999;
	_margin-right: 5px;
    _margin-left:8px;
}

.search_bt2 {
	background:url("../images/search_bg.png");
    border: medium none;
    cursor: pointer;
    height: 30px;
    margin-right: 10px;
    text-indent: -9999px;
    width: 90px;
}


#nav{ width:960px; margin:0 auto; color:#e9f4ff;}
#nav01{float:left;}
.bai{color:#e9f4ff;}
a.bai:link, a.bai:visited, a.bai:active{color:#e9f4ff; text-decoration:none;}
a.bai:hover{color:#e9f4ff; text-decoration: underline;}
#nav01 li.top{display:block; float:left;height:42px; background:url(../images/line.jpg) no-repeat left 0; }
.top_link{display:block; float:left; height:42px; line-height:36px; width:auto; text-decoration:none; font-weight:bold;  cursor:pointer; font-size:14px; color:#e9f4ff;}
#nav01 .first{line-height:36px; padding:0 35px;}
#nav01 .first:hover{background:url(../images/bg03.jpg) repeat-x 0 0;color:#265b8e;}
.top_link:hover{ text-decoration:none; color:#ff7e00;background:url(../images/bg04.jpg) no-repeat;color:#265b8e;}
.top_link span{float:left; display:block; width:auto;height:42px; line-height:36px; padding:0 20px; }
#nav01 li:hover a.top_link span.down,.on{ width:auto;height:42px;background:url(../images/bg04.jpg) repeat-x;color:#265b8e;}
#nav01 li:hover {position:relative; z-index:200;}
#nav01 li:hover ul.sub{left:0px; top:36px; width:200px;  background:#fff; padding:3px;height:auto; box-shadow:1px 2px 5px #adc4dc; z-index:300;*border:1px solid #c5d6e7; *border-top:none;}
#nav01 li:hover ul.sub li{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav01 li:hover ul.sub li a{display:block; }
#nav01 li:hover li:hover ul{left:90px; top:-10px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}
#nav01 ul, #nav li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; z-index:1000;}

#nav01 li:hover ul.sub01{ width:210px;}
/*grp-sk*/
.grp-sk{ text-align:left; float:left; padding:3px 0 20px 10px; width:180px;  height:auto;  border-right:1px solid #ddd;}
.last{ border-right:none;}
.grp-sk h5{ width:100%; float:left; padding-top:8px;}
.grp-sk h5 a {color:#265b8e; font-size:13px;}
.grp-sk h5 a:hover {color:#333; font-size:13px;}
.grp-sk p{ width:100%; float:left; line-height:20px; color:#999; border-bottom:1px dashed #ccc;}
/**/
.top_search {background:url("../images/searchbg.gif") no-repeat scroll 0 0 transparent; width:217px; height:26px;color:#265b8e;margin-top:5px;}
.text_btn {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #999999;
    vertical-align: middle;
    width: 145px;
	margin:4px 10px 4px 15px;	
	padding-left:10px;	
}
.button_btn {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    vertical-align: middle;
    width: 29px;
}
.head_right {
    color: #999;
    line-height: 30px;
    padding-top: 18px;
    text-align: right;
    width: 320px;
}
.head_right a {
    color: #0066cc;
}
.head_right a:hover {
    color: #0066cc;
}
.head_span {
    color: #CACACA;
    padding: 0 6px;
}
.head_tj{background:url("../images/head_tj.gif") no-repeat scroll left bottom transparent; text-align:right; margin-top:5px; width:305px; line-height:26px; color:#ff8a00;}
.head_tj a {
    color: #666;
}
.head_tj a:hover {
    color: #0066cc;
}

.head_tjnew{background:url("../images/head_tj.gif") no-repeat scroll left bottom transparent; text-align:right; margin-top:5px; width:315px; line-height:26px; color:#ff8a00;}
.head_tjnew a {
    color: #666;
}
.head_tjnew a:hover {
    color: #0066cc;
}

/*payment*/
.cashier-bank .icon, .cashier-bank-kt .icon, .cashier-credit .icon, .cashier-credit-kt .icon, .cashier-bank-fq .icon, .cashier-bank-qy .icon, .cashier-bank-um .icon, .cashier-bank-kj .icon, .cashier-bank-kj-NO .icon {
    background-image: url("../images/ipay/bankicon.png");
    height: 30px;
}

.ui-list-tip {
    border-bottom: 1px dashed #CCCCCC;
    color: #888888;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: right;
}
.ui-list-icons li.more b {
    background-position: -150px -35px;
}
.ui-list-icons {
    margin-bottom: 10px;
}
.ui-list-icons li {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    width: 153px;
}
.ui-list-icons input {
    vertical-align: middle;
}

.ui-list-icons .icon-box {
    cursor: pointer;
    left: 3px;
}
.ui-list-icons .current, .ui-list-icons .hover {
    border-color: #FF6600 !important;
}
.ui-list-icons li.more {
    text-align: center;
    width: 100px;
}
.ui-list-icons li.more a {
    display: block;
    outline: medium none;
}
.ui-list-icons li.more b {
    display: block;
    font-size: 0;
    height: 8px;
    margin: 0 auto;
    width: 14px;
}

.icon-box em {
    padding-left: 3px;
}
.icon-box .icon-info {
    letter-spacing: 0;
}
.cashier-bank-fq .icon-info, .cashier-bank-qy .icon-info, .cashier-bank-kj .icon-info, .cashier-bank-kj-NO .icon-info {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #D2EEF7;
    border-color: #DDDDDD #DDDDDD #DDDDDD -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    font-weight: normal;
    height: 100%;
    left: 123px;
    line-height: 15px;
    padding: 0 3px;
    position: absolute;
    top: -1px;
}
.icon-box {
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 123px;
}
.cashier-bank-fq .icon-box, .cashier-bank-qy .icon-box, .cashier-bank-kj .icon-box, .cashier-bank-kj-NO .icon-box {
    border-right: medium none;
}
.icon-box .icon {
    background-repeat: no-repeat;
    display: block;
    height: 30px;
}


.ICBC {
    background-position: 0 -40px;
    text-indent: -9999px;
}
.CMB {
    background-position: 0 -80px;
    text-indent: -9999px;
}
.CCB, .CCBEPAY {
    background-position: 0 -320px;
    text-indent: -9999px;
}
.BOC, .BOCSH, .BOCCCL {
    background-position: 0 -520px;
    text-indent: -9999px;
}
.ABC, .ABCSH {
    background-position: 0 -480px;
    text-indent: -9999px;
}
.COMM {
    background-position: 0 -600px;
    text-indent: -9999px;
}
.PSBC {
    background-position: 0 -400px;
    text-indent: -9999px;
}
.CEB {
    background-position: 0 -440px;
    text-indent: -9999px;
}
.SPDB {
    background-position: 0 -360px;
    text-indent: -9999px;
}
.GDB {
    background-position: 0 -280px;
    text-indent: -9999px;
}
.CITIC {
    background-position: 0 -200px;
    text-indent: -9999px;
}
.CIB {
    background-position: 0 -3365px;
    text-indent: -9999px;
}
.SDB {
    background-position: 0 -240px;
    text-indent: -9999px;
}
.CMBC {
    background-position: 0 -120px;
    text-indent: -9999px;
}
.BJBANK {
    background-position: 0 -3240px;
    text-indent: -9999px;
}
.HZCB {
    background-position: 0 -760px;
    text-indent: -9999px;
}
.SHBANK {
    background-position: 0 -840px;
    text-indent: -9999px;
}
.NBBANK {
    background-position: 0 -1240px;
    text-indent: -9999px;
}
.NJCB {
    background-position: 0 -920px;
    text-indent: -9999px;
}
.HKB {
    background-position: 0 -2200px;
    text-indent: -9999px;
}
.SHRCB {
    background-position: 0 -2480px;
    text-indent: -9999px;
}
.CQBANK {
    background-position: 0 -1120px;
    text-indent: -9999px;
}
.WZCB {
    background-position: 0 -1720px;
    text-indent: -9999px;
}
.CSCB {
    background-position: 0 -1080px;
    text-indent: -9999px;
}
.QDCCB {
    background-position: 0 -960px;
    text-indent: -9999px;
}
.TZCB {
    background-position: 0 -1840px;
    text-indent: -9999px;
}
.JXBANK {
    background-position: 0 -1560px;
    text-indent: -9999px;
}
.CSRCB {
    background-position: 0 -1160px;
    text-indent: -9999px;
}
.YCCB {
    background-position: 0 -1680px;
    text-indent: -9999px;
}
.NHB {
    background-position: 0 -2000px;
    text-indent: -9999px;
}
.CZRCB {
    background-position: 0 -2040px;
    text-indent: -9999px;
}
.GYCB {
    background-position: 0 -1360px;
    text-indent: -9999px;
}
.SXCB {
    background-position: 0 -2240px;
    text-indent: -9999px;
}
.H3CB {
    background-position: 0 -2280px;
    text-indent: -9999px;
}
.WJRCB {
    background-position: 0 -1760px;
    text-indent: -9999px;
}
.ZYCBANK {
    background-position: 0 -1640px;
    text-indent: -9999px;
}
.SDEB {
    background-position: 0 -2320px;
    text-indent: -9999px;
}
.FDB {
    background-position: 0 -1320px;
    text-indent: -9999px;
}
.URMQCCB {
    background-position: 0 -1800px;
    text-indent: -9999px;
}
.HZCCB {
    background-position: 0 -3040px;
    text-indent: -9999px;
}
.DAQINGB {
    background-position: 0 -2400px;
    text-indent: -9999px;
}
.HKBEA {
    background-position: 0 -160px;
    text-indent: -9999px;
}
.HXBANK {
    background-position: 0 -680px;
    text-indent: -9999px;
}
.ZBCB {
    background-position: 0 -2360px;
    text-indent: -9999px;
}
.DRCBCL {
    background-position: 0 -2440px;
    text-indent: -9999px;
}
.CDCB {
    background-position: 0 -1000px;
    text-indent: -9999px;
}
.ZJNX {
    background-position: 0 -2760px;
    text-indent: -9999px;
}
.GCB {
    background-position: 0 -2720px;
    text-indent: -9999px;
}
.LANGFB {
    background-position: 0 -2960px;
    text-indent: -9999px;
}
.GDRCC {
    background-position: 0 -2800px;
    text-indent: -9999px;
}
.JSRCU {
    background-position: 0 -2920px;
    text-indent: -9999px;
}
.LYCB {
    background-position: 0 -2880px;
    text-indent: -9999px;
}
.CMBC {
    background-position: 0 -120px;
    text-indent: -9999px;
}
.HSBANK {
    background-position: 0 -880px;
    text-indent: -9999px;
}
.DLB {
    background-position: 0 -2120px;
    text-indent: -9999px;
}
.NCB {
    background-position: 0 -2080px;
    text-indent: -9999px;
}
.BOSZ {
    background-position: 0 -3120px;
    text-indent: -9999px;
}
.JZBANK {
    background-position: 0 -3160px;
    text-indent: -9999px;
}
.CZCB {
    background-position: 0 -3000px;
    text-indent: -9999px;
}
.FJHXBC {
    background-position: 0 -2160px;
    text-indent: -9999px;
}
.JSBANK {
    background-position: 0 -1520px;
    text-indent: -9999px;
}
.ZJTLCB {
    background-position: 0 -1600px;
    text-indent: -9999px;
}
.MTBANK {
    background-position: 0 -2680px;
    text-indent: -9999px;
}
.JINCHB {
    background-position: 0 -1480px;
    text-indent: -9999px;
}
.DYCB {
    background-position: 0 -3200px;
    text-indent: -9999px;
}
.GLBANK {
    background-position: 0 -2840px;
    text-indent: -9999px;
}
.BJBANK {
    background-position: 0 -3240px;
    text-indent: -9999px;
}
.CDRCB {
    background-position: 0 -3280px;
    text-indent: -9999px;
}
.LSBANK {
    background-position: 0 -3448px;
    text-indent: -9999px;
}
.UMPAY {
    background-position: 0 -3319px;
    height: 38px !important;
    text-indent: -9999px;
}
.RCB {
    background-position: 0 -3405px;
    text-indent: -9999px;
}
.SPABANK {
    background-position: 0 -1880px;
    text-indent: -9999px;
}
.BJRCB {
    background-position: 0 -2640px;
    text-indent: -9999px;
}
.red{ color:red;font-weight:bold;}
.orange{ color:#f6821d;}
a.orange:link, a.orange:visited, a.orange:active{color:#F6821D;text-decoration:none;}
a.orange:hover{color:#666;text-decoration:underline;}
/*duihua*/
.dh_l{float:left; width:100px; text-align:right; padding-right:10px; margin-right:-1px; background:url('../images/dhicon_l.gif') no-repeat right top; margin-top:10px; z-index:500; position:relative;}
.dh_r{float:right; width:100px; text-align:left; background:url('../images/dhicon_r.gif') no-repeat left top; padding-left:10px; margin-left:-1px; margin-top:10px;  z-index:500; position:relative;}
.dhk01{border:1px solid #ccc; position:relative; float:left; z-index:0; padding:8px; width:350px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.dhk02{border:1px solid #aec9e6; width:350px; text-align:left; float:right; background-color:#edf6ff; padding:8px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
/*user left*/
.libiao_menu { margin-bottom:15px; text-align:left;}
.libiao_menu dl { margin-left:15px; margin-top:10px;}
.libiao_menu dl dt { font-size:14px; line-height:24px;}
.libiao_menu dl dt a { padding-left:18px; color:#555; font-weight:700;}
.libiao_menu dl dt a.rights { background:url('../images/bg.png') no-repeat left -724px;}
*+html .libiao_menu dl dt a.rights { background:url('../images/bg.png') no-repeat left -726px;}
.libiao_menu dl dt a.xias { background:url('../images/bg.png') no-repeat left -755px;}
*+html .libiao_menu dl dt a.xias { background:url('../images/bg.png') no-repeat left -757px;}
.libiao_menu dl dd {padding-left:10px;}
.libiao_menu dl dd ul {}
.libiao_menu dl dd ul li { font-size:14px; line-height:24px; height:24px;}
.libiao_menu dl dd ul li a { color:#06c;}





/*自己适应按钮*/
.btn {
    cursor: pointer;
    display: inline-block;
   
    font-size: 12px;
    line-height: 100%;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
}

.btn, .btn input, .btn span, .btnb_left, .btnb_right, .btng_left, .btng_right{
    background-image: url("../images/btn_at.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    outline: medium none;
}
/**/
.btnb_left {
	background-position: left -178px;
    font-size: 14px;
	text-align:center; 
	font-weight:700;
	color:#fff;
	height:32px;
	line-height:32px;
    padding:0 20px;
	float:left;	
	
}

.btnb_left a {
	color:#fff;
	text-decoration:none;
	
}
.btnb_right {
	float:left;
	display:block;
	background-position: right -146px;    
	height:32px;
	width:4px;  
	margin-right:5px;
}

.btng_left {
	background-position: left -119px;
    font-size: 14px;
	text-align:center; 
	color:#333;
	height:27px;
	line-height:27px;
    padding:0 20px;
	float:left;
	margin-top:5px;	
}
.btng_left a {
	color:#333;
	text-decoration:none;	
}
.btng_left a:hover {
	color:#06c;
	text-decoration:none;	
}
.btng_right {
	float:left;
	display:block;
	background-position: right -92px;    
	height:27px;
	width:4px;   
	margin-right:5px;
	margin-top:5px;
}

/**/

.btn span, .btn input {
    border: medium none;
    vertical-align: baseline;
}
.btn span {
    display: block;
    float: left;
    text-decoration: none;
}
.btn-ok, .btn button {
    background-position: right 0;
    font-size: 14px;
    padding-right: 4px;
	*padding-right:2px;
}
.btn-ok input, .btn-ok span {
    background-position: left -23px;
    color: #FFFFFF;   
    height: 23px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 6px;
	*padding-left: 5px;
    *padding-right: 3px;
}

.btn-hui, .btn button {
    background-position: right -46px;
    font-size: 14px;
    padding-right: 4px;
	*padding-right:2px;
}
.btn-hui input,.but-hui span {
    background-position: left -69px;
    color: #666;   
    height: 23px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 6px;
	*padding-left: 5px;
    *padding-right: 3px;
}
.btn-blue, .btn button {
    background-position: right 0;
    font-size: 14px;
    padding-right: 4px;
	*padding-right:2px;
}
.btn-blue a, .btn-blue a {
    background-position: left -23px;
    color: #f6faff;   
    height: 32px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 6px;
	*padding-left: 5px;
    *padding-right: 3px;
}
/*返回顶部*/
.go_top {	
	position:absolute;
    left: 50%;
	margin-left:482px;		
	z-index:2200;
	width:20px;
	height:75px;
   
}
/*完善资料*/
.tab {
	width:100%;
	float:left;
}

.tab_menu { 
	clear:both;
	float:left;
	width:100%;
}
.tab_menu li { 
	float:left; 
	text-align:center; 
	cursor:pointer; 
	list-style:none; 
	padding:4px 15px; 
	margin-right:4px; 
	background:#ecf6ff;
	border:1px solid #aec9e6; 	
	display:block;
	border-bottom:none;
	font-size:14px;
	position:relative;
}

.tab_menu li.selected { 
	color:#333; 
	background:#fff;
	border-bottom:none;
	font-weight:700;
	display:block;
	z-index:1;
	position:relative;
}
.tab_box { 
    width:100%;
	float:left;
	position:relative;
	border-top:1px solid #aec9e6;
	margin-top:-1px;
	padding-bottom:30px;
	
}
 .hide{
	display:none
}
.locked{ background:url("../images/bg.png") no-repeat right -1035px; width:5px; height:20px;}

.help_link {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.input22 {
    border: 1px solid #CCCCCC;
    clear: both;
    color: #666666;
    cursor: pointer;
    display: table-cell;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 24px;
    margin-top: 7px;
    padding: 3px 5px;
    vertical-align: middle;
}
#pic_link {
    width: 100%;
}

#pic_link ul li {
    border-bottom: 1px dashed #D8D8D8;
    display: table-cell;
    float: left;
    height: 40px;
    line-height: 60px;
    vertical-align: middle;
    width: 110px;
}
style.css (第 573 行)
ul, ol, li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#txt_link {
    float: left;
    margin-top: 10px;
    width: 100%;
}
#txt_link ul li {
    border-bottom: 1px dashed #D8D8D8;
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    width: 110px;
    word-wrap: break-word;
}


/*2011.5.11*/
.wrap-box {
	float:left;
    margin-top: 15px;
	margin-left:40px;
}

.tsearch-panel-fields, .tsearch-panel button, .tsearch-panel-fields-shadow, .tsearch-panel-fields .quote, .tsearch .rc-tp-l, .tsearch .rc-tp-r, .tsearch .rc-bt-l, .tsearch .rc-bt-r, .tsearch-cat-hd, .tsearch-cat-all-selected, .tsearch-cat-selected {
    background: url("../images/searchbidds.png") no-repeat scroll -999em 0 transparent;
}
.tsearch-lite .tsearch-panel-fields .quote {
    background: none repeat scroll 0 0 transparent;
}
.tsearch {
    margin-left: 316px;
    padding: 16px 0 26px;
    position: relative;
    width: 372px;
}
.tsearch ul, .tsearch li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.tsearch .hidden {
    display: none;
}
.tsearch .rc-tp-l, .tsearch .rc-tp-r, .tsearch .rc-bt-l, .tsearch .rc-bt-r {
    height: 4px;
    overflow: hidden;
    position: absolute;
    width: 4px;
}
.tsearch .rc-tp-l {
    background-position: -352px -62px;
    left: -1px;
    top: -1px;
}
.tsearch .rc-tp-r {
    background-position: -356px -62px;
    right: -1px;
    top: -1px;
}
.tsearch .tsearch-tabs-hover .rc-tp-l {
    background-position: -482px -45px;
}
.tsearch .tsearch-tabs-hover .rc-tp-r {
    background-position: -484px -45px;
}
.tsearch .rc-bt-l {
    background-position: -352px -66px;
    bottom: -1px;
    left: -1px;
}
.tsearch .rc-bt-r {
    background-position: -360px -66px;
    bottom: -1px;
    right: -1px;
}
.tsearch.tsearch-lite .rc-tp-l {
    background-position: -485px -30px;
    left: -1px;
    top: -1px;
}
.tsearch.tsearch-lite .rc-tp-r {
    background-position: -482px -30px;
    right: -1px;
    top: -1px;
}
.tsearch.tsearch-lite .rc-bt-l {
    background-position: -485px -33px;
    bottom: -1px;
    left: -1px;
}
.tsearch.tsearch-lite .rc-bt-r {
    background-position: -482px -33px;
    bottom: -1px;
    right: -1px;
}
.tsearch-lite .tsearch-panel .rc-bt-l, .tsearch-lite .tsearch-panel .rc-bt-r {
}
.tsearch-panel-fields .rc-tp-l, .tsearch-panel-fields .rc-bt-l {
    height: 3px;
    width: 3px;
}
.tsearch-panel-fields .rc-tp-l {
    background-position: -482px -40px;
}
.tsearch-lite .tsearch-panel-fields .rc-tp-l {
    background-position: -482px -40px;
}
.tsearch-panel-fields .rc-bt-l {
    background-position: -482px -37px;
    bottom: -1px !important;
    left: -1px;
}
.tsearch-lite .tsearch-panel-fields .rc-bt-l {
    background-position: -482px -37px;
    bottom: -1px !important;
    left: -1px;
}
.tsearch-tabs {
    position: relative;
    z-index: 1;
}
.tsearch-tabs ul {
    font-size: 12px;
    overflow: hidden;
}
.tsearch-tabs li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 0;
    float: left;
    margin-right: 4px;
    position: relative;
}
.tsearch-lite .tsearch-tabs li {
    border-width: 1px 0 0;
    margin: 0;
}
.tsearch-tabs li.tsearch-tabs-active {
    background: none repeat scroll 0 0 #EFEFEF;
    border-color: #D0D0D0;
}
.tsearch-lite .tsearch-tabs li.tsearch-tabs-active {
    background: none repeat scroll 0 0 #F3F3F3;
    border-width: 1px 1px 0;
}
.tsearch-tabs li s {
    display: none;
}
.tsearch-tabs li.tsearch-tabs-active s {
    display: block;
}
.tsearch-tabs li.tsearch-tabs-hover {
    background: none repeat scroll 0 0 #F5F5F5;
    border-color: #EBEBEB;
}
.tsearch-lite .tsearch-tabs li.tsearch-tabs-hover {
    background: none repeat scroll 0 0 transparent;
    border-color: white;
    border-width: 1px 0 0;
}
.tsearch-tabs li.tsearch-tabs-hover s {
    display: block;
    height: 2px;
    width: 2px;
}
.tsearch-lite .tsearch-tabs li.tsearch-tabs-hover s {
    display: none;
}
.tsearch-tabs li a {
    color: #005ED9;
    float: left;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    padding: 0 12px;
    text-decoration: none;
}
.tsearch-lite .tsearch-tabs li a {
    height: 26px;
    line-height: 25px;
    padding: 0 15px;
}
.tsearch-tabs li.tsearch-tabs-active a {
    padding: 0 14px;
}
.tsearch-lite .tsearch-tabs li.tsearch-tabs-active a {
    padding: 0 15px;
}
.tsearch-tabs li.tsearch-tabs-hover a {
    height: 23px;
    overflow: hidden;
}
.tsearch-tabs li a:hover {
    color: #FF6600;
    text-decoration: underline;
}
.tsearch-tabs li.tsearch-tabs-active a, .tsearch-tabs li.tsearch-tabs-active a:hover {
    color: #3E3E3E;
    font-weight: bold;
    height: 24px;
    text-decoration: none;
}
.tsearch-lite .tsearch-tabs li.tsearch-tabs-active a, .tsearch-lite .tsearch-tabs li.tsearch-tabs-active a:hover {
    height: 21px;
    padding: 0 16px;
}
.tsearch-panel {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #D0D0D0;
    height: 36px;
    margin-top: -1px;
    position: relative;
}
.tsearch-lite .tsearch-panel {
    background: none repeat scroll 0 0 #F3F3F3;
    height: 40px;
}
.tsearch-panel:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.tsearch-panel form {
    margin: 0;
    padding: 2px;
    position: relative;
}
.tsearch-lite .tsearch-panel form {
    padding: 0;
}
.tsearch-panel-fields {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    background-position: 0 0;
    border-color: #9B9F9F;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    float: left;
    height: 30px;
    position: relative;
    width: 335px;
}
.tsearch-lite .tsearch-panel-fields {
    width: 260px;
}
.tsearch-panel-fields label {
    color: #BABABA;
    cursor: text;
    font-size: 14px;
    left: 28px;
    line-height: 30px;
    position: absolute;
    top: 0;
    z-index: 2;
}
.tsearch-lite .tsearch-panel-fields label {
    left: 4px;
}
.tsearch-panel-fields .quote {
    background-position: -468px -67px;
    border: 0 none;
    color: #333333;
    font-family: verdana,tahoma,arial,宋体;
    font-size: 14px;
    height: 18px;
    left: 0;
    line-height: 20px;
    padding: 6px 4px 6px 26px;
    position: absolute;
    top: 0;
    width: 404px;
}
.tsearch-lite .tsearch-panel-fields .quote {
    background: none repeat scroll 0 0 transparent;
    padding: 6px 4px;
    width: 280px;
	color:#999;
}
.tsearch-panel-fields-shadow {
    background-position: -349px -30px;
    display: none;
    height: 28px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 2px;
}
.tsearch-panel .rc-tp-l, .tsearch-lite .tsearch-panel .rc-tp-r {
    display: none;
}
.tsearch-panel .rc-tp-r {
    background-position: -360px -62px;
}
.tsearch-panel .tsearch-panel-fields .rc-tp-l {
    display: block;
}
.tsearch-panel button {
    background-color: #F3F3F3;
    background-position: -352px -30px;
    border: 0 none;
    cursor: pointer;
    height: 32px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-indent: -999em;
    top: 2px;
    width: 130px;
}
.tsearch-lite .tsearch-panel button {
    background-position: -351px -30px;
    float: left;
    position: static;
    width: 131px;
}
.tsearch-cat {
    height: 24px;
    left: 0;
    position: absolute;
    top: 0;
    width: 81px;
}
.tsearch-cat-hd {
    background-position: 0 -30px;
    color: #3E3E3E;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    padding-right: 26px;
    text-indent: 6px;
    width: 55px;
}
.tsearch-cat-hd span {
    cursor: pointer;
    display: block;
    height: 24px;
    overflow: hidden;
    white-space: nowrap;
    width: 55px;
}
.tsearch-cat div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ABB1B1;
    box-shadow: 3px 3px 4px #CCCCCC;
    display: none;
    height: 400px;
    left: -1px;
    overflow: auto;
    padding: 5px 0 0;
    position: absolute;
    top: -1px;
    width: 200px;
}
.tsearch-cat div a {
    background-color: #FFFFFF;
    color: #3F3F3F;
    display: block;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-indent: 46px;
}
.tsearch-cat div a:hover {
    background-color: #FF6600;
    color: #FFFFFF;
    text-decoration: none;
}
.tsearch-cat div a.tsearch-cat-all {
    background-position: 7px -61px !important;
    text-indent: 24px;
}
.tsearch-cat div a.tsearch-cat-selected {
    background-position: 29px -61px;
    color: #FF6600;
    font-weight: bold;
}
.tsearch-cat div a.tsearch-cat-selected:hover {
    background-color: #FFFFFF;
    color: #FF6600;
}
.tsearch-panel-fields-extend .tsearch-cat {
    background-position: -81px -30px;
}
.tsearch-panel-fields-extend s {
    display: none;
}
.tsearch-cat-active {
    z-index: 100;
}
.tsearch-cat-active div {
    display: block;
}
.tsearch-lite {
    margin: 0;
    padding: 0;
    width: 380px;
}
.tsearch-lite .tsearch-tabs li a {
    height: 21px;
    line-height: 20px;
}
.tsearch-lite .tsearch-panel {
    height: 40px;
}
.tsearch-lite .tsearch-panel-fields {
    height: 30px;
}
.tsearch-lite .tsearch-panel-fields .quote {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding-top: 5px;
}
.tsearch-lite .tsearch-panel-fields label {
    font-size: 12px;
    top: 1px;
}
.tsearch-lite .tsearch-panel button {
    background-position: -248px -30px;
    height: 30px;
    width: 90px;
	margin-left:10px;
}
.tsearch-lite .tsearch-panel-fields-shadow {
    display: block;
    height: 29px;
}
.tsearch-with-cat .tsearch-panel-fields .quote {
    left: 81px;
    width: 300px;
}
.tsearch-with-cat .tsearch-panel-fields label {
    left: 85px;
}
.tsearch-notab .tsearch-panel .rc-tp-l {
    display: block;
}
.zctj {background:url(../images/state.gif) no-repeat 0 -195px; width:16px;height:10px; font-family:'宋体';padding-left:18px; font-weight:bold; _width:auto; _height:auto;}

/*提示框样式*/
.jj_alert{background-position:0 -60px;border:1px solid #ffd376;background-color:#fffbe5;color:#666;float:left;line-height:24px;}
.jj_alert li{font-size:12px;line-height:24px;display:block;float:left;}
.jj_alert_remove{background:transparent url(../images/close.gif) no-repeat scroll left top;cursor:pointer;float:right;font-size:0;height:8px;width:8px;padding-right:5px;margin-top:3px;}


/*首页预订推荐样式 2015.07.13*/
.datas-listaa ul{ width:335px; margin-bottom: 10px; overflow:hidden; margin-top:-9px;}
.datas-listaa ul li{ border: 1px solid #d2e2f3;  float: left; line-height: 20px;  list-style-type: none; margin: 9px 9px 0 0;  padding: 3px 0;  text-align: center; width: 100px;  font-size:14px;}
